.folders {
    width: 30%;
    max-width: 30%;
    border-right: 1px solid black;
    padding-right: 1rem;

    &__list {
        display: flex;
        flex-direction: column;
    }

    &__add {
        display: flex;
        justify-content: flex-end;
    }
}